# Page Not Found

The URL `documentation/v3/getting-started` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Quickstart](https://docs.struct.com/developer/app-integration/quickstart.md)
- [Settings](https://docs.struct.com/reference/settings.md)
- [Best practices](https://docs.struct.com/developer/api-integration/best-practices.md)
- [General](https://docs.struct.com/reference/settings/general.md)
- [Setting up the environment](https://docs.struct.com/tutorials/guides/how-to-use-struct-pims-api/setting-up-the-environment.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.struct.com/developer/app-integration/quickstart.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.struct.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.struct.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/developer/app-integration/quickstart.md`).

You may also use `Accept: text/markdown` header for content negotiation.
